Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 446445 (F10Alpha, F10AlphaBlocker) - Fedora 10 Alpha Blocker
Summary: Fedora 10 Alpha Blocker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F10Alpha, F10AlphaBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 374891 442061 ff3-crash-hunspell 452509 452639 452799 454435 456424 456537 456570 457144 457285
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-14 16:43 UTC by Jon Stanley
Modified: 2014-03-17 03:14 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-05 19:59:17 UTC


Attachments (Terms of Use)

Description Jon Stanley 2008-05-14 16:43:47 UTC
This is a tracking bug for issues that block the Fedora 10 Alpha release. 
Please do not make further comments in this bug.

Comment 1 Bill Nottingham 2008-12-05 19:59:17 UTC
It shipped.


Note You need to log in before you can comment on or make changes to this bug.